Subject: FVWM: Grouping Windows From Same Resource

From: Yvan Guillemain <[email-masked]>
Date: Wed, 17 Jul 1996 09:32:47 +0200

Hi,
I just "installed" fvwm2 on my sun.
Is it possible to "group" windows from a same resource when
(De)iconifying ? 
For example when I use the calendar manager (CM), I would like that
iconifying the main CM window "closes" the other CM windows (and not
iconifys them  with their proper icons).

Cheers, \yvan
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].